# Get list of attribute types

from maptek import vulcan

input_tri = "pit_solid.00t" # triangulation to use

with vulcan.tri_attributes(input_tri) as tri:  # open triangulation in read mode
    types = tri.get_types()
    print(f"{types}")